﻿@charset "utf-8";
/* CSS Document */

.wordMapBg {background:url(../img/wordMapBg.jpg) no-repeat center top; overflow:hidden;}
/*海外大厅首页样式部分*/
	/*拍卖日历*/
	.Calendar {width:1200px; height:45px; margin:10px auto 0; position:relative;  z-index:2;}
		.calen-btn,.today-btn,.dataNum,.dataNum span,.dataNum ul,.dataNum ul li {float:left; line-height:43px; text-align:center; font-size:15px;}
		.calen-btn {width:111px;height:43px; border:solid 1px #d0d0d0; border-right:none; background:#fff;}
		.today-btn {width:66px; height:43px; border:solid 1px #7ca7ba; background:#93bbcd;}
		.calen-btn a,.today-btn a {text-decoration:none; color:#2d2d2d;}
		.today-btn a {color:#fff;}
		.calen-btn a i.calendar-icon {display:inline-block; width:21px; height:21px; background:url(../img/icon-bg.png) no-repeat -296px -119px; position:relative; top:5px; margin-right:5px;}
		.dataNum {width:1020px; height:43px;}
		.dataNum span, .dataNum ul li {width:59px; height:43px; border:solid 1px #d0d0d0; border-left:none; background:#fff; cursor:pointer;}
		.dataNum .dataArrow {font:bold 20px 宋体; line-height:43px;}
		.dataNum ul {}
		.dataNum ul li {font-family:Arial, Helvetica, sans-serif; position:relative;}
		.dataNum ul li.auctionDay {background:#f0f0f0; font-weight:bold;}
		.dataNum ul li.todayLi {border-bottom:solid 5px #93bbcd; height:39px;}

    /*拍卖日历下拉菜单*/
		.Calendar .dataNum-last-li .Td-auctn-list {  position:absolute; left:-180px; top:44px; z-index:2; cursor:default; padding-top:5px; text-align:left;}
		.Calendar .dataNum-last-li .Td-auctn-list .Td-a-l-Triangle {display:block; position:absolute; width:10px; height:6px; background:url(../img/icon-bg.png) no-repeat right -67px; top:0px; left:205px;}
		.Calendar .Td-auctn-list {  position:absolute; left:-120px; top:44px; z-index:2; cursor:default; padding-top:5px; text-align:left;}
			.Td-a-l-Triangle {display:block; position:absolute; width:10px; height:6px; background:url(../img/icon-bg.png) no-repeat right -67px; top:0px; left:145px;}
		.Calendar .Td-a-l-box {width:300px; border:solid 1px #ccc; border-radius:3px; background:#fff;min-height:40px;}
		.Calendar .Td-a-l-box dl {}
			.Calendar .Td-a-l-box dt {padding:0 10px; height:32px; font-size:13px; line-height:30px; color:#222;}
			.Calendar .Td-a-l-box dt b {color:#6fabc6;}
			.Calendar .Td-a-l-box dd {display:block; height:35px; padding:5px 0 0; border-left:solid 3px #c6dae3; width:297px; background:#fafafa; margin-bottom:1px;}
			.Calendar .Td-a-l-box dd a {display:block; height: 15px; width:283px; padding:0 7px 0 7px; font-size:12px; line-height:15px; color:#555; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
			.Calendar .Td-a-l-box dd:hover a,.Calendar .Td-a-l-box dd:hover em {color:#69b2d2;}.Calendar .Td-a-l-box dd:hover {border-color:#93bbcd; background:#f0f0f0;}
			.Calendar .Td-a-l-box dd em {display:block; height: 15px; width:283px; padding:0 7px 0 7px; font-size:12px; line-height:15px; color:#999; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-style:normal; font-weight:normal;}
		.Td-a-l-box-more {text-align:right; font-size:12px; font-weight:normal; padding-right:10px; line-height:35px; height:35px;}

	/*拍卖列表筛选栏*/  /*2015/10/18修改*/
	.auction-listBar {width:1198px; height:41px; border:solid 1px #cbcbcb; background:#f4f4f4; margin:15px auto 0; position:relative; z-index:1;}
		ul.auction-all {height:37px; position:absolute; bottom:-1px; left:9px;}
			ul.auction-all li {float:left; height:37px; padding:0 12px; cursor:pointer; line-height:36px; font-size:13px;}
			ul.auction-all li.active { height:36px;border:solid 1px #cbcbcb; border-bottom:none;background:#fff; border-radius:3px 3px 0 0; cursor:default; font-weight:bold;}
			ul.auction-all li b {font-family:Arial, Helvetica, sans-serif;}
		.auction-choise {position:absolute; right:0px; top:0px; width:650px; text-align:right; height:33px; padding:8px 5px 0 0; font-size:0px;}
			.auction-c-s-title {display:inline-block;*display:inline; *zoom:1; height:25px; line-height:25px; font-size:13px; font-weight:bold; margin-left:15px; position:relative; top:-7px;}
			.auction-choise-select {display:inline-block; *display:inline; *zoom:1; height:25px; width:160px; border:solid 1px #d2d2d2; border-radius:2px; background:#fff; line-height:25px; text-align:left; position:relative; font-size:13px; margin-left:5px;}
				.auction-choise-select .triangle-select {position:absolute; top:10px; right:6px; }
				.auction-choise-select .auction-c-s-active {display:block; height:25px;width:140px; text-indent:8px; cursor:pointer; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
			.auction-choise-select .auction-choise-option {display:none; width:200px; position:absolute; top:25px; left:-1px; background:#fff; border:solid 1px #d2d2d2; font-size:12px; cursor:default;  max-height:380px; overflow-y:auto;}
			.auction-choise-select .auction-choise-option ul {display:block;}
			.auction-choise-select .auction-choise-option ul li {display:block; height:18px; line-height:18px; padding:0 10px;  margin-bottom:1px; overflow:hidden;}
			.auction-choise-select .auction-choise-option ul li b {color:#589bba;display:inline-block;height:18px; line-height:18px; float:left;}
			.auction-choise-select .auction-choise-option ul li span {float:left;display:inline-block;height:18px; max-width:155px; line-height:18px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
			.auction-choise-select .auction-choise-option ul li:hover,.auction-choise-select .auction-choise-option ul li:hover b,.auction-choise-select .auction-choise-option ul li.active,.auction-choise-select .auction-choise-option ul li.active b {background:#93bbcd; color:#fff;}
	/*拍卖专场列表*/ 
    .auction-list-box {width:1200px; padding-top:15px; margin:0 auto;min-height:320px;position:relative; z-index:0; }
	.auction-list-wrap {width:1213px; overflow:hidden;}
	.auction-show {width: 210px; height: 343px; float:left; margin: 0 15px 15px 0; position:relative;border: solid 1px #e7e7e7;}
		.auction-show b.tags {display:block;width:82px;height:22px; line-height:22px;text-align:center; font-size:13px; font-weight:bold; position:absolute; top:0;left:0; cursor:default; z-index:1;}
		.auction-show b.preView { background:#2eaae2; color:#fff; }/*仅预展*/
        .auction-show b.prizeBeta { background:#ea4a4a; color:#fff;}/*有奖模拟*/
		.auction-show-img {width: 210px; height: 210px;text-align:center; position:relative; *display: block;*font-size: 139px;/*约为高度的0.873，160*0.873 约为139*/*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/}
			.auction-show-img img {max-width: 210px; max-height: 210px; margin: auto;  position: absolute; *position:static;  top: 0; left: 0; bottom: 0; right: 0; }
		.auction-show-title {height:70px; border:solid 1px #e7e7e7; background:#f4f4f4; padding:0 10px;border-left: 0;border-right: 0;}
			.auction-s-t-h3box {height:30px; margin:8px 0 7px; overflow:hidden;}
			.auction-show-title h3 {display:table-cell; vertical-align:middle; *vertical-align:baseline; height:30px;   }
			.auction-show-title h3 a {font-size:13px; color:#313131; line-height:15px;}
			.auction-show-title h3 a:hover,.auction-show-title span a:hover {color:#69b2d2; text-decoration:none;}
			.auction-show-title span {display:block; height:25px; font-size:12px; color:#4e4e4e; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;width:200px}
		.auction-show-info {height:60px; padding:0 10px;  border-top:none; position:relative;}
			.auction-show-info a.starTimes {color:#222; font-size:13px; cursor:default; float:left; margin-top:10px;width: 154px;overflow: hidden;height: 19px;text-overflow: ellipsis;white-space: nowrap;}
			.auction-show-info a.starTimes:hover {color:#222;}
			.auction-show-info a.status {display:block; position:absolute; right:-1px; bottom:-1px; width:75px; height:25px; line-height:25px;  text-align:center; font-size:14px; text-decoration:none;}
			.auction-show-info a.auctioning {background:#ea4a4a; color:#fff;} /*拍卖中*/
			.auction-show-info a.preview {background:#69b2d2; color:#fff;} /*预展中*/
			.auction-show-info a.end {background:#c5c5c5; color:#fff;} /*已结束*/
			.auction-show-info span {display:block; width:100%; float:left; clear:both; height:28px; line-height:28px;  font-size:14px; color:#69b2d2; cursor:default;}
			.auction-show-info span.actn-progress {color:#ea4a4a;}
			.auction-show-info em {display:block; width:30px; height:26px; line-height:26px; margin-top:7px; font-size:13px; font-style:normal; color:#727272;}


	/*拍卖专场列表分页*/
	.auction-list-page {width:1198px; height:50px; border:solid 1px #ccc; background:#f4f4f4; margin:0 auto;font-size:0;}
		.auction-list-page .auction-l-p-span {display:block; width:158px; padding:0 20px; height:50px; font:normal 14px/50px "Arial","Microsoft Yahei","微软雅黑"; color:#333;}
		.auction-list-page .auction-l-p-span select {text-align:center;height:25px; border:solid 1px #ccc; border-radius:3px;}
		.auction-list-page ul {display:block; width:100%; text-align:center; padding-top:10px;}
		.auction-list-page ul.auction-shortUl {display:block; width:798px; text-align:center; padding-top:10px;}
		.auction-list-page ul li {display:inline-block; *display:inline; *zoom:1; width:28px; height:28px; border:solid 1px #ababab; background:#fff; border-radius:3px; font:normal 14px Arial, Helvetica, sans-serif; margin:0 2px; cursor:pointer; line-height:28px;}
		.auction-list-page ul li a{display:inline-block; width:100%}  
        .auction-list-page ul li:hover {background:#f4f4f4; font-weight:bold;}
		.auction-list-page ul li.auction-Arrow {width:68px; font-family:"Arial","Microsoft Yahei","微软雅黑"; line-height:27px; *line-height:30px;}
		.auction-list-page ul li.active {background:#8c8c8c; border-color:#8c8c8c; color:#fff; font-weight:bold; cursor:default;}

/*海外大厅拍卖专场页面样式*/
	/*面包屑导航*/   
	.crumbs-nav {height:30px; margin-top:15px; border-bottom:solid 1px #e3e3e3;}
		.crumbs {font:normal 14px/30px Arial, 微软雅黑; width:920px; height:30px; float:left;}
        .crumbs a {display:inline-block;height:30px; overflow:hidden;}
		.crumbs a:hover {color:#69b2d2; text-decoration:none;}
		.crumbs em {font-style:normal; font-family:Arial,微软雅黑;display:inline-block;height:30px; overflow:hidden;}
		.crumbs span {color:#888;display:inline-block;height:30px; overflow:hidden;}
		.crumbs b {display:inline-block;border:solid 1px #69b2d2; color:#69b2d2;cursor:pointer; max-width:500px; height:20px; line-height:20px;margin: 5px 5px 0 0;padding: 0 5px;white-space: nowrap; overflow:hidden; text-overflow:ellipsis;}
		.crumbs b font{font-weight:normal; color:#bbb;padding: 0 0 0 3px; }
		.shareLinks {float:right; width:280px; padding:5px 0 0; overflow:hidden;}
		.shareLinks .shareBox {margin-left:92px;}

	/*拍卖专场标题.开拍时间等*/  
	.auctnTit-area {height:90px; background:#fff;}
	.auctnTit-fixed {position:fixed;top:30px; z-index:10;left:50%;margin-left:-600px;}
		.auctnTit-area h1 {width:70%;font-size:20px; color:#222; height:55px; line-height:55px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
		.auctnTit-area .auctnTit-a-info {height:30px;}
			.share-Custom {height:30px; }
			.share-Custom .auctnTit-a-info-lotNum {font-size:13px;}
			.share-Custom .auctnTit-a-info-lotNum i.save-icon {display:inline-block; width:22px; height:20px; background:url(../img/icon-bg.png) -223px -169px no-repeat; position:relative; top:3px;}
			.auctnTit-a-info-main {text-align:right; font-size:0; height:30px;}
				.auctnTit-a-info-main div {display:block; float:left; height:30px; line-height:30px; font-size:13px; margin-left:10px;}
				.auctnTit-a-info-main .auctnTit-a-info-country {padding-top:5px; height:25px;}
				.auctnTit-a-info-main .auctnTit-a-info-startTimes {cursor:default;}
				.auctnTit-a-info-btn a {margin-left:5px; display:block; float:left;  width:180px; height:26px; line-height:26px; text-align:center; color:#fff; font-weight:bold;}.auctnTit-a-info-btn a:hover {opacity:0.8; filter: alpha(opacity=80);}
				.auctnTit-a-info-alert img {position:relative; top:4px; *top:4px; margin-right:3px;}

	.regist-tips {width:1198px; margin:0 auto; border:1px solid #dae6ec; margin-bottom: 12px; background: #eff5f8; position:relative;}
	.regist-tips b {display:block; width:12px; height:9px; background:url(../img/tips-top-arrow.jpg) no-repeat; position:absolute; top:-9px; right:95px;}
	.regist-tips i {display:block; width:28px; height:25px; background:url(../img/gantanhao.jpg) no-repeat;position:absolute; top:16px; left:16px;}
	.regist-tips a {color:#69b2d2;}
	.regist-tips span{color:#4a4331; font-size:13px; font-family:Arial,微软雅黑; width:1066px; display:block; padding:10px 10px 10px 65px;}
	.regist-tips a.tips-close-i {display:block; width:19px; height:19px; background:url(../img/close-icon.jpg) no-repeat; position:absolute; right:20px; top:19px;}



   /*场次信息展开区域*/  
	.auctn-info {width:1200px; height:auto; margin:10px auto 0;}
		.auctn-info-tit {width:100%; height:33px; background:#656d72; overflow:hidden; cursor:pointer;}
			.auctn-info-tit:hover {background:#555d62;}
			.auctn-info-tit i {font:normal 14px/33px "Arial","Microsoft Yahei","微软雅黑"; color:#fff; padding:0 0 0 10px;}
			.auctn-info-tit span {font:normal 14px/33px "Arial","Microsoft Yahei","微软雅黑"; color:#fff; padding-right:32px; position:relative;}
			.auctn-info-tit span b {font:bold 30px Arial; color:#fff; position:absolute; top:0;  right:10px;}
		.auction-info-cont {display:none; width:1198px; background:#fff; border:solid 1px #d1d1d1; border-top:none; background:url(../img/auctn-info-line.gif) repeat-y;}
			.auction-i-c-l {width:250px; padding:20px;}
				table.auctioneer-info-table td {font-size:12px; color:#666;}
				.auctn-company {font-size:13px; display:inline-block; margin:10px 0 5px;}
				.auctn-company:hover {color:#69b2d2; text-decoration:none;}
                .auctioneer-logo-box {width:200px; height:108px; border:solid 1px #eee; background:#fff; position:relative; text-align:center;*display: block;*font-size: 94px;*font-family:Arial;}
                .auctioneer-logo-box img {max-width:200px; max-height:108px; margin: auto;  position: absolute; *position:static;  top: 0; left: 0; bottom: 0; right: 0; }
				.askFor {display:block; margin:10px 0 0; width:180px; height:26px; border-radius:3px; color:#fff; font:normal 13px/26px "Arial","Microsoft Yahei","微软雅黑"; text-align:center;}.askFor:hover {color:#fff; opacity:0.8; filter: alpha(opacity=80);}
			.auction-i-c-c {width:468px; padding:20px;}
				span.auction-i-c-c-tit {font-size:14px; font-weight:bold; color:#222; display:block; margin-bottom:3px;}
				div.auction-i-c-c-text {font:normal 12px/17px "Arial","Microsoft Yahei","微软雅黑"; color:#666; margin-bottom:20px; max-height:200px; overflow-y:auto;}
				div.auction-i-c-c-text1 {font:normal 12px/22px "Arial","Microsoft Yahei","微软雅黑"; color:#666; margin-bottom:10px;}
			.auction-i-c-r {width:360px; padding:20px;}
				.bid-step {width:360px;}
				.bid-step-once {height:40px;}
				.bid-step-once b,.bid-step-twice b {display:block; float:left; width:88px; height:25px; border:solid 1px #949494; background:#fafafa; text-align:center; font:bold 13px/25px Arial, Helvetica, sans-serif; color:#444444; border-radius:3px; cursor:default;}
				.bid-step-Connect {height:40px; position:relative; top:18px;}
				.bid-step-Connect i {display:block; width:18px; height:31px; background:url(../img/icon-bg.png) no-repeat -317px -96px; margin:0 5px;}
				.bid-step-twice {width:240px; height:40px;  position:relative; top:20px;}
				.bid-step-twice b {width:68px; margin-right:3px;}
				table.Premium-table {font-size:12px; border:solid #f4f4f4; border-width:1px 0px 0px 1px; margin-bottom:10px;}
				table.Premium-table td {border:solid #f4f4f4; border-width:0px 1px 1px 0px; padding-left:10px; height:25px;}

	/*拍品列表样式*/
	.items-wrap {overflow:hidden; margin-top:20px;}
		.items-main {width:1230px; overflow:hidden;}
			.itemsBox {float:left; width:218px; height:341px; margin:0 25px 25px 0; border:solid 1px #e6e6e6; position:relative;}
            .itemsBox-all { width:218px; height:384px;}
				.itemsBoxImg {width:218px; height:218px; overflow:hidden;position:relative; text-align:center;*display: block;*font-size: 190px;/*约为高度的0.873*/*font-family:Arial;}
					.itemsBoxImg img {max-width:218px; max-height:218px; margin:auto; position:absolute; *position:static;top:0; left:0; bottom:0; right:0; }
                    .itemsBox .icon_prohibited { position:absolute; right:5px; top:166px; z-index:1; }
                        .itemsBox .icon_prohibited img { width:50px; height:50px; }
                    
                    .itemsBoxTit {height:70px; padding:0 10px; background:#f6f6f6; border:solid 1px #e6e6e6; border-left:none; border-right:none;}
					.itemsBoxTit span {display:block; height:20px; font:normal 12px/20px Arial; color:#727272;}
					.itemsBoxTit div.items-ArticleName-box {width:198px; height:33px; margin:8px 0; overflow:hidden;}
					.itemsBoxTit div.items-ArticleName-box h3 {width: 198px; height: 33px;/* display: table-cell; *//* vertical-align: middle; */overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;text-overflow: ellipsis;-webkit-line-clamp: 2;line-height: 17px;word-break: break-all;}
					.itemsBoxTit div.items-ArticleName-box a.items-ArticleName { font:bold 12px/14px "Arial","Microsoft Yahei","微软雅黑"; }
					.itemsBoxTit a.items-CompanyName {display:block; width:100%;height:15px; margin-top: 2px; font:normal 12px "Arial","Microsoft Yahei","微软雅黑"; color:#666; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}.itemsBoxTit a:hover {text-decoration:none; color:#69b2d2;}
                .itemsBoxDate { height:30px; padding:6px 6px 5px 10px; background:#fafafa; border-bottom:1px solid #f2f2f2; }
					.itemsBoxDate span { width:142px; font:bold 12px "Arial","Microsoft Yahei","微软雅黑"; color:#4e4e4e;   }
					.itemsBoxDate em { width:60px; height:26px; font-size:14px; font-style:normal; color:#727272; cursor:default;}
					.itemsBoxDate b { width:142px; display:block;color:#69b2d2; font: bold 12px/20px "Arial","Microsoft Yahei","微软雅黑"; }
				.itemsBoxPrice {height:50px; float:left;width:200px;padding:0 10px;}
					.itemsBoxPrice span.float-lf,.itemsBoxPrice span.float-rt {display:block;font-size:12px; color:#3b3b3b; margin:5px 0 0;}
					.itemsBoxPrice span.prcNum {display:block; width:100%; height:28px; font:bold 12px/28px "Arial", "Helvetica", "sans-serif"; color:#2a2a2a; clear:both;}
					
					.items-button {display:block; width:75px; height:25px; line-height:25px; position:absolute; bottom:-1px; right:-1px; font-size:13px; text-align:center; }.items-button:hover {text-decoration:none; color:#fff;}
					.pre-bid,.bid-sold {color:#fff; background:#69b2d2;} /*预出价/已成交*/
					.bid-live {background:#ea4a4a; color:#fff;}  /*拍卖中*/
					.bid-pass,.bid-cancel {background:#ccc; color:#fff;} /*已流拍、已取消*/

/*拍品详情页面样式*/
	.items-cont {}
		/*拍品详情页面左边大区样式*/
		.items-cont-lf {width:815px; height:auto;}
			/*图片展示区域样式*/
			.items-leftImg {width:77px; padding:9px; height:545px; border-right:solid 1px #ccc; background:#ccc;}
			.items-leftImg span {display:block; width:77px; height:17px; cursor:pointer;}
			.items-leftImg div.items-lfimg-box {height:487px; margin:10px 0 10px; overflow:hidden;}
			.items-leftImg div.items-lfimg-box ul {}
				.items-leftImg div.items-lfimg-box ul li {display:block; width:67px; height:67px; background:#fff; margin-bottom:5px; padding:5px; box-shadow:0 0 10px rgba(0,0,0,.2);}
            .items-leftImg div.items-lfimg-box ul li.active img {opacity:1; filter: alpha(opacity=100);}.items-leftImg div.items-lfimg-box ul li.active:hover img {opacity:1; filter: alpha(opacity=100);}
				.items-leftImg div.items-lfimg-box ul li.active {background:#777777;}
            .items-leftImg div.items-lfimg-box ul li:hover img {opacity:0.8; filter: alpha(opacity=80);}
				.items-leftImg div.items-lfimg-box ul li div {width:67px; height:67px; overflow:hidden;position:relative; text-align:center;*display: block;*font-size: 58px;*font-family:Arial;}
				.items-leftImg div.items-lfimg-box ul li div img {max-width:67px; max-height:67px; margin: auto;  position: absolute; *position:static;  top: 0; left: 0; bottom: 0; right: 0;  opacity:0.6; filter: alpha(opacity=60);}
			.items-BigImg {width:717px; height:561px; position:relative; border:solid 1px #ccc; background:#ccc; overflow:hidden;}
			    .items-BigImg .icon_prohibited { position:absolute; right:10px; top:440px; z-index:1; }
                    .items-BigImg .icon_prohibited img { width:120px; height:120px; }

            .items-b-i-Box {width:717px; height:561px; position:relative; text-align:center;*display: block;*font-size: 488px;*font-family:Arial;}
			.items-b-i-Box a.bigPics-a {display:none;}
				.items-b-i-Box a.active {display:block;} 
				.items-b-i-Box img.bigPics {max-width:717px; max-height:561px; margin: auto;  position: absolute; *position:static;  top: 0; left: 0; bottom: 0; right: 0; }
				
			/*拍品文字描述，品相报告*/
			.items-text-info {padding:20px; border:solid 1px #ddd;}
				.third-tools {border-bottom:solid 1px #eaeaea; height:40px;}
				.third-tools div.float-lf {width:430px; height:40px;}
				.third-tools div.float-rt {width:170px; height:40px;}
				.third-tools div.float-rt a {display:block; width:60px; height:40px; float:left; margin-left:25px; font-size:14px; text-align:center; color:#888;}
                .third-tools div.float-rt a.unActive {color:#ccc; cursor:default;}.third-tools div.float-rt a.unActive:hover {height:36px; border-bottom:solid 5px #fff; color:#ccc;}
				.third-tools div.float-rt a:hover {height:36px; border-bottom:solid 5px #93bbcd; color:#69b2d2;}
				.float-lf span.share-title-text {font-size:12px; float:left; line-height:30px; color:#888; margin-right:10px;}
				.items-t-i-descript {}
				.items-t-i-descript dt {font-size:14px; font-weight:bold; margin-top:15px;}
				.items-t-i-descript dd {font-size:12px; margin-top:15px; line-height:18px;}
			/*本场其他拍品*/
			.the-other-items {border:solid 1px #ddd; padding:20px 0; margin-top:15px;}
				.the-other-items h2 {font-size:14px; padding-left:20px;}
				.the-other-items-box {margin-top:18px;}
					.the-o-i-b-prev,.the-o-i-b-next {width:34px;height:70px; cursor:pointer; }.the-o-i-b-prev b,.the-o-i-b-next b {display:block; width:15px; height:23px; background:url(../img/icon-bg.png) -380px -19px no-repeat; float:left; margin:23px 0 0 9px;}
					.the-o-i-b-next b {background:url(../img/icon-bg.png) -395px -19px no-repeat;}
                    .the-o-i-b-prev b.unActive,.the-o-i-b-next b.unActive {opacity:.3; filter:alpha(opacity=30); cursor:default;}
					.the-o-i-b-ulBox {width:745px; overflow:hidden;}
					.the-other-items-box ul {width:750px; overflow:hidden;}
					.the-other-items-box ul li {width:70px; float:left; margin-right:5px;}
					.the-other-items-box ul li div {width:68px; height:68px; border:solid 1px #e3e3e3; overflow:hidden;}
                    .the-other-items-box ul li.active div {background:#666; border:solid 1px #666;}
					.the-other-items-box ul li div a {display: block; width:60px; height:60px; margin:4px 0 0 4px; position:relative; text-align:center;*font-size:52px;*font-family:Arial;}
					.the-other-items-box ul li div img {max-width:60px; max-height:60px; margin: auto;  position: absolute;  *position:static; top: 0; left: 0; bottom: 0; right: 0; }
					.the-other-items-box ul li:hover div img {opacity:0.8; filter:alpha(opacity=80);}
					.the-other-items-box ul li:hover span {color:#69b2d2}
					.the-other-items-box ul li span { display:block; text-align:center; font-size:12px; margin-top:5px;}
			
		/*拍品详情页面右边大区样式*/
		.items-cont-rt {width:370px; margin-left:15px;}
			.items-cont-rt-box {width:330px; padding:20px; height:auto; margin-bottom:15px; background:#f4f4f4; position:relative;}
			.items-cont-rt-box h2 {font-size:14px; color:#222;}
				.leave-bid {font-size:18px;}
				.leave-bid span {font-size:13px; color:#757575; font-weight:normal;}
				.leave-bid-input {font-size:13px; border-bottom:solid 1px #d8d8d8; padding:14px 0; line-height:27px; overflow:hidden;}
                .leave-bid-input span.leaveBid-currency {float:left; margin-right:5px;}
				.leave-bid-input input.leave-bid-txt {display:block; float:left;width:100px; height:27px; line-height:27px; padding:0 3px; border:solid 1px #d3d3d3; border-radius:2px; }
				.leave-bid-input input.leave-bid-btn {display:block; float:left;width:100px; height:27px; border:none;margin:1px 0 0 5px; border-radius:2px; font-weight:bold; cursor:pointer; color:#fff;}
				span.items-cont-rt-box-text {font-size:12px; display:block; margin-top:8px;}
			.bid-history {margin-top:10px;}
			.bid-history .bid-history-data {max-height:208px; overflow-y:auto; overflow-x:hidden; position:relative;}
			/*交通与运输小贴士*/
			.descri-tips-box {width:370px; height:auto; margin-bottom:15px; background:#f4f4f4; position:relative;}
			.descri-tips-box h2 {font-size:14px; color:#222; padding:20px 0 0 20px;}
			.tips-link-icon {position:absolute; top:-8px; right:-7px;}
			.descri-tips {width:330px; padding:0 20px; margin-top:15px; height:323px; overflow:hidden;}
				.descri-tips dl {width:330px;  margin:0 auto; padding:10px 0; border-bottom:solid 1px #e7e7e7;}
				.descri-tips dl dt {font-size:12px; color:#222; font-weight:bold;}
				.descri-tips dl dd {font-size:12px; line-height:18px; color:#555; margin-top:10px; padding:0 0 0 15px;}
				.descri-tips .serv-tel {font-size:18px; color:#2a2a2a; padding:10px 0 15px 12px; display:block;}
			.descri-tips-open {width:330px; padding:10px 20px 0; text-align:center; height:35px; background:#e1e5e7; position:relative; font-size:13px; cursor:pointer;}

	/*物流条款等*/
	.auction-otherinfo-tab {width:813px; margin-top:15px; border:solid 1px #ddd;}
		.auction-oth-inf-t-tit {height:47px; background:#f0f0f0; border-bottom:solid 1px #d1d1d1;}
		.auction-oth-inf-t-tit li {float:left; width:128px; height:47px; font-weight:bold; border-right:solid 1px #d1d1d1; text-align:center; line-height:45px; cursor:pointer; font-size:14px; position:relative; top:1px;}
		.auction-oth-inf-t-tit li.active {background:#fff; color:#51a7cd; border-bottom:solid 1px #fff; font-weight:bold;}
		.auction-oth-inf-t-box {padding:20px;}
		

		
/*搜索页面搜索项目*/
		.bigSearch {border:solid 1px #bebebe; margin-top:15px; margin-bottom:15px; background:url(../img/bigSearchBg.gif) repeat-y;}
			.search-list {border-bottom:dotted 1px #9aa7b1; }
				.search-l-tit {width:175px;height:100%; padding:0 10px 0 0; font:bold 14px/38px Arial,微软雅黑; text-align:right; color:#333;}
				.search-l-cont {width:1013px;position:relative;}
				.search-l-c-box { width:1003px;padding:8px 0 8px 10px;}
                .search-l-cont .saveSearch {padding:5px 0 0 10px;}
                .search-l-cont .saveSearch a {font:normal 14px Arial,微软雅黑;}
                .search-l-cont .saveSearch i{display:inline-block; margin-right:5px; width:22px; height:22px; background:url(../img/icon-bg.png) no-repeat -250px -137px; position:relative; top:4px;}
				.search-l-cont ul {width:915px; height:38px; padding:0 0 0 5px;}
				.search-l-cont ul li { float:left; height:30px; padding:8px 5px 0;cursor:pointer}
				.search-l-cont ul li a {display:block; height:22px; padding:0 10px; background:#f9f9f9; font:normal 14px/22px Arial,微软雅黑;}
				.search-l-cont ul li.active a {background:#69b2d2; color:#fff; cursor:default;}
				.search-l-cont .showAll,.search-l-cont .seeAll {font:normal 13px Arial,微软雅黑; color:#7a7a7a; position:absolute; right:10px; top:12px; cursor:pointer;}
		.srch-layoutBox {display:none;}
		.search-layout {width:850px; height:500px; padding:25px; background:#fff; border:solid 4px #656565; position:absolute; top:200px; left:50%; margin:0 0 0 -450px; z-index:21; border-radius:5px;}
			.search-layout h3{font-size:25px; color:#333; font-weight:normal; display:block; height:45px;}
			.search-layout .AtoZ {width:100%; height:30px; background:#f6f6f6; text-align:center; line-height:30px; color:#c6c6c6;}
			.search-layout .AtoZ a {padding:0 3px; font:normal 20px Arial, Helvetica, sans-serif; color:#6899af;}
			.search-layout .AtoZ-cont {overflow-y:auto; height:425px;}
			.search-layout .AtoZ-cont span {display:block; height:30px;font-size:22px; padding:20px 0 0 5px; border-bottom:solid 1px #cfcfcf;}
			.search-layout .AtoZ-cont ul {padding:30px 0 10px; overflow:hidden;}
			.search-layout .AtoZ-cont ul li {float:left; width:33%; font-size:14px; height:30px; line-height:30px; }
		.closeSLayout {display:block; width:30px; height:25px; padding-top:5px; position:absolute; right:5px; top:5px; border:solid 1px #ccc; text-align:center; font:normal 20px Arial, Helvetica, sans-serif; cursor:pointer;}
		.search-layoutBg {position:fixed; width:100%; height:100%; top:0; left:0; z-index:20; background:rgba(0,0,0,0.4);}







    .other-items {border-top:solid 1px #cacaca; padding:25px 0; }
	.other-i-arrow {width:32px; height:102px; padding-top:38px;cursor:pointer;}
	.other-i-arrow i {display:block; width:15px; height:23px; background:url(../img/icon-bg.png); }
	.other-lf-arrow i {background-position:-380px -19px;}.other-lf-arrow:hover i {background-position:-380px -43px;}
	.other-rt-arrow i {background-position:-395px -19px; margin-left:17px;}.other-rt-arrow:hover i {background-position:-395px -43px;}
	.other-items-list {width:1135px; height:140px;}
    .other-items-list ul {width:1200px;}
	.other-items-list ul li {width:100px; height:140px; margin-right:15px;  float:left;}
	.other-items-list ul li div.other-i-l-box {width:98px; height:98px; border:solid 1px #e3e3e3; position:relative; text-align:center;*display: block;*font-size: 261px;*font-family:Arial;}
	.other-items-list ul li div.other-i-l-box img {max-width:98px; max-height:98px; margin: auto;  position: absolute;  *position:static;  top: 0; left: 0; bottom: 0; right: 0;}
	.other-items-list ul li:hover div.other-i-l-box img {opacity:0.6; filter: alpha(opacity=60);}
	.other-items-list ul li span {color:#606060; font:normal 13px Arial; display:block; text-align:center; padding-top:10px;}
	.other-items-list ul li.active div {background:#666666; border-color:#666;}
	.other-items-list ul li.active div img,.other-items-list ul li.active:hover div img {opacity:1; filter: alpha(opacity=100);}


.preBid-box-my {color: #8b8b8b;font-size: 13px;margin: 5px 0 -5px;padding-left: 65px;}

.advert-cont {height:110px;margin:0px auto 0px;background:#ccc;position:relative;}



    /*海外大厅预展珍品页面样式*/
    .preview-items {width:100%; max-width:1920px; margin:0 auto; background:#fff; border-top:solid 1px #e6e6e6;}
	.preview-items h2.preview-items-h2 {font-size:26px; text-align:center; font-weight:normal; color:#404040; padding:40px 0;}
	.prev-items-list {width:1225px; overflow:hidden; padding:0 0 50px 0;}
		.items-onlyBox {width:220px; height:auto; border:solid 1px #e6e6e6; float:left; margin:0 22px 20px 0;}
		.items-onlyBox .items-onlyB-img {width:220px; height:220px; display:table-cell; text-align:center; vertical-align:middle; *display:block; *font-size:192px; *font-family:Arial;}
		.items-onlyBox .items-onlyB-img img {max-width:220px; max-height:220px; vertical-align:middle;}
		.items-onlyBox .items-onlyB-tit {height:75px; background:#f6f6f6; border-top:solid 1px #e6e6e6; border-bottom:solid 1px #e6e6e6;padding:0 6px;}
			.items-onlyBox .items-onlyB-tit h3 {font:bold 13px/17px Arial,微软雅黑; height:35px; overflow:hidden;}
			.items-onlyBox .items-onlyB-tit b,.items-onlyBox .items-onlyB-tit span {font:normal 13px/20px Arial,微软雅黑; color:#666; display:block; height:20px; overflow:hidden;}
		.items-onlyBox .items-onlyB-cont {height:68px; position:relative;}
			.items-onlyBox .items-onlyB-cont span.items-o-c-time {color:#5c5c5c; font-size:13px; display:block; width:160px; position:absolute; left:6px; top:4px;}
			.items-onlyBox .items-onlyB-cont em.region {position:absolute; right:6px; top:3px;}
			.items-onlyBox .items-onlyB-cont span.items-o-c-count {position:absolute; top:23px; left:6px; color:#69b2d2; font-size:13px;}
			.items-onlyBox .items-onlyB-cont b {font-size:15px; color:#222; display:block; width:140px; height:24px; line-height:24px; position:absolute; left:6px; bottom:0; font-family:Arial, Helvetica, sans-serif;}
			.items-onlyBox .items-onlyB-cont a.items-o-c-btn {display:block; width:76px; height:25px; line-height:25px; position:absolute; bottom:-1px; right:-1px; font-size:14px; color:#fff; text-align:center;}
			.items-onlyBox .items-onlyB-cont a.checkmore {background:#69b2d2; }
.items-onlyB-cont-startingPrice {
    position: absolute;
    top: 23px;
    left: 5px;
    font-size: 12px;
    color: #4c4c4c;
    font-weight: normal;
    font-family:Arial,微软雅黑;
}

/*横线日历样式*/
.topcalerndar {
    filter: alpha(opacity=40);
    opacity: 0.6;
}
.topcurtime {
    cursor:pointer;
}


/*拍卖企业页面样式*/
	.auctioneers-lf {width:895px; }
		.new-auctioneer-area {width:893px; border:solid 1px #ececec;}
			.new-auctioneer-top {padding:20px; background:#f9f9f9; border-bottom:solid 1px #e5e5e5;}
				.new-auctioneer-top .float-lf b {font-size:16px; color:#bababa;}.new-auctioneer-top .float-lf b em {color:#666; font-style:normal;}
				.new-auctioneer-top .float-lf h2 {color:#000; font-size:20px; margin:10px 0;}
				.new-auctioneer-top .float-lf span {font-size:13px;}
				.new-auctioneer-top .float-lf span i.region {position:relative; top:5px; *top:2px; margin-right:5px;}
				.new-auctioneer-top .float-rt img {border:solid 1px #f4f4f4;}
			.new-auctioneer-bott {padding:20px;}
				.new-auctioneer-Introd {font-size:13px; color:#444444; line-height:20px;}
		/*浏览所有拍企列表*/
		.all-auctioneers-list {padding:20px; border:solid 1px #ececec; margin-top:15px; overflow:hidden;}
			.all-auctioneers-list h2 { float:left; display:block; width:100%; font-size:18px; margin-bottom:40px;}
			.all-auctioneers-list dl {float:left; width:284px;}
			.all-auctioneers-list dl dt {font-size:15px; font-weight:bold; margin-bottom:20px;}
			.all-auctioneers-list dl dd {font-size:12px; margin-bottom:8px;}
			.all-auctioneers-list dl dd a {font-weight:bold; color:#69b2d2;}.all-auctioneers-list dl dd a:hover {text-decoration:underline; color:#444;}
		.auctioneer-auctions-box {}
			.auctioneer-auctions-tit {height:48px; width:893px; border:solid 1px #d9e5ea; background:#edf2f5; margin:15px 0;}
			.auctioneer-auctions-tit h3 {font-size:16px; color:#404548; padding:15px 0 0 15px;}
			.auctioneer-auctions-tit span {font-size:13px; color:#666; margin:15px 10px 0 0;}
		.auctioneer-auctions-end-box .auctioneer-auctions-tit {border:solid 1px #ebebeb; background:#f4f4f4;}
		.auctioneer-auctions-end-box .auctioneer-auctions-tit h3 {color:#575757;}
	.auctioneers-rt {width:290px; margin-left:15px;}
	.auctioneers-rt-fixed {position:fixed; top:30px;}
	
		.auctioneers-data {width:250px; padding:20px; background:#f4f4f4;}
		.auction-data-dl {width:250px;}
		.auction-data-dl dt {font-size:16px; font-weight:bold; margin-bottom:25px;}
		.auction-data-dl dd {height:59px; border-bottom:solid 1px #e1e1e1; padding:0 0 0 5px;}
		.auction-data-dl dd i.auction-data-icon {width:26px; height:26px; display:block; float:left; margin:17px 25px 0 0; background:url(../img/icon-bg.png) no-repeat;}
		.auction-data-dl dd i.auction-data-icon01 {background-position:-384px -154px;}
		.auction-data-dl dd i.auction-data-icon02 {background-position:-358px -154px;}
		.auction-data-dl dd i.auction-data-icon03 {background-position:-384px -101px;}
		.auction-data-dl dd i.auction-data-icon04 {background-position:-358px -127px;}
		.auction-data-dl dd i.auction-data-icon05 {background-position:-384px -74px;}
		.auction-data-dl dd i.auction-data-icon06 {background-position:-384px -127px;}
		.auction-data-dl dd div {float:left; margin-top:12px;}
		.auction-data-dl dd div b{display:block;font-size:20px; color:#333; font-weight:bold;}
		.auction-data-dl dd div span {display:block;font-size:12px; color:#999;}
		
		.auctioneers-rt-company {width:250px; padding:20px; background:#f4f4f4;}
		.auctioneers-rt-company h2 {font-size:14px; font-weight:bold; margin-bottom:20px;}
		.auctioneers-info-dl {margin-top:30px;}
		.auctioneers-info-dl dt {font-size:14px; font-weight:bold; margin-bottom:10px;}
		.auctioneers-info-dl dd {font-size:12px; margin-bottom:5px; line-height:14px;}
		.auctioneers-info-dl dd a.blueTxt:hover {text-decoration:underline;}
/*精彩回放*/
		.auction-playback-box { width:1200px;  height:auto; margin:0 auto; position:relative;}
.auction-playB-box { margin-top:40px; }
			.auction-playB-box li.playB-b-list { width:100%; margin-bottom:35px;}
			.auction-playB-box .playB-list-txt { height:78px;}
			.auction-playB-box .playB-list-txt h1 { padding-bottom:20px;}
			.auction-playB-box .playB-list-txt h1 a { font: normal 20px 微软雅黑; color:#242424; font-weight:600; }
			.auction-playB-box .playB-list-txt h1 a:hover { color:#69b2d2; }
			.auction-playB-box .playB-list-txt span { padding-bottom:15px; font-size:13px; }
			.auction-playB-box .playB-list-txt span b { color:#69b2d2; }
			.auction-playB-box .playB-list-txt span i.region { float:left; width:30px; height:20px; margin-right:18px;}
			.auction-playB-box .playB-list-txt span a { font: normal 14px 微软雅黑; color:#242424; }
			.auction-playB-box .playB-list-txt span em { font: normal 13px 微软雅黑; color:#868686; }
			.auction-playB-box .playB-list-img { height:290px;}

/*精彩回放分页*/
.review-list-page {width:1198px; height:50px; border:solid 1px #ccc; background:#f4f4f4; margin:0 auto 20px auto; position:relative;}
.review-list-page .auction-l-p-span {display:block; width:260px; padding:0 20px; height:50px; font:normal 14px/50px "Arial","Microsoft Yahei","微软雅黑"; color:#333;}
.review-list-page .auction-l-p-span select {text-align:center;height:25px; border:solid 1px #ccc; border-radius:3px;}
.review-list-page div.pager {  padding-top:10px; width:590px; height:30px; text-align:center; }
.review-list-page a, .review-list-page a:visited { vertical-align:middle; display:inline-block; padding:0 10px; height:28px; border:solid 1px #ababab; background:#fff; border-radius:3px; font:normal 14px Arial, Helvetica, sans-serif; margin:0 4px; cursor:pointer; line-height:28px;}
.review-list-page a:hover {background:#f4f4f4; font-weight:bold;}
.review-list-page span.auction-Arrow { display:inline-block; float:left; font-family:"Arial","Microsoft Yahei","微软雅黑"; line-height:27px; *line-height:30px;}
.review-list-page span.active { display:inline-block;  vertical-align:middle;  padding:0 10px; height:28px; border:solid 1px #8c8c8c; background:#8c8c8c; color:#fff; border-radius:3px; font:normal 14px Arial, Helvetica, sans-serif; margin:0 4px; cursor:pointer; line-height:28px; }
.review-list-page .item-count-wrap { position:absolute; left:15px; top:17px; }
.review-list-page .item-page-wrap{ position:absolute; right:15px; top:11px;  }


/*海外拍卖大厅服务规则公用样式*/
    		.auction-servRule-box { width:1200px; height:auto; margin:35px auto 66px; position: relative;}
				.servR-lf-box { width:200px; height: 296px; background:#f4f4f4; border:1px solid #e6e6e6; border-right:none; }
				.servR-lf-box h3 { padding:29px 0 29px 40px; font: normal 20px 微软雅黑; color:#3d3d3d;}
				.servR-lf-box ul { width:100%;}
				.servR-lf-box ul li { height:24px; line-height:24px;}
                .servR-lf-box ul li:hover {  background:#fff; border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; }
                /*英文版修正*/
				.servR-lf-box ul li a { font: normal 14px/24px 微软雅黑; color:#3d3d3d; padding:2px 63px; }
				.servR-lf-box ul li a:hover { color:#69b2d2; }
				.servR-lf-box ul li.active { color:#69b2d2; background:#fff; border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; }
                .servR-lf-box-en ul li a { padding:2px 0 2px 30px; }
                .servR-lf-box-en h3 { padding-left:30px; }
				.servR-rt-box { width:997px; height:auto; border:1px solid #e6e6e6;}
				.servR-rt-box .servR-rt-top { width:920px; height:78px;  margin:0 auto; border-bottom:1px solid #e6e6e6;}
				.servR-rt-box .servR-rt-top .servR-top-box a { font: normal 12px/78px 微软雅黑; color:#2a2a2a; }	
				.servR-rt-box .servR-rt-top .servR-top-box a:hover { color:#aaaaaa}
				.servR-rt-box .servR-rt-top .servR-top-box a.active { color:#aaaaaa}
                .about-share-box { padding-top:25px; }
				.about-share-box span.share-title-text {font-size:12px; float:left; line-height:30px; color:#888; margin-right:10px;}

	/*服务规则样式*/	
				.servR-rt-box .servR-rt-cont { width:920px; margin:0 auto;}
				.servR-rt-box .servR-rt-cont h1 { margin:50px 0 50px 0; text-align:center; font: normal 25px 微软雅黑; color:#141313; }
      		    .servR-rt-box .servR-rt-cont .servR-rt-cont-box { border-bottom:1px solid #e6e6e6; padding:30px 0;}
				.servR-rt-box .servR-rt-cont .servR-rt-cont-box .servR-c-title {font: normal 18px 微软雅黑; color:#000; padding-bottom:13px; font-weight:600;}
				.servR-rt-box .servR-rt-cont .servR-rt-cont-box .servR-c-title b { font: normal 18px 微软雅黑; font-weight:normal; color:#777; padding-right:5px; }
				.servR-rt-box .servR-rt-cont .servR-rt-cont-box .servR-c-txt { font: normal 14px 微软雅黑; color:#000; padding:10px 0 0 134px; position: relative;}
				.servR-rt-box .servR-rt-cont .servR-rt-cont-box .servR-c-txt b { font: normal 14px 微软雅黑; color:#000;  font-weight:600; position: absolute; margin-left:-76px;}
				.servR-rt-box .servR-rt-cont .servR-rt-cont-box .servR-c-txt p { font: normal 14px 微软雅黑; color:#000; padding-top:5px; }
	/*联拍简介样式*/
				.servR-rt-box .servR-rt-cont .servR-cont-p { font: normal 14px 微软雅黑; color:#3d3d3d; }
				.servR-rt-box .servR-rt-cont .servR-tv { margin:65px 0 40px 0; }
				.servR-rt-box .servR-rt-cont #youkuplayer { padding-bottom:30px; }
	/*意见反馈样式*/
				.servR-rt-feedback { width:920px; margin:75px auto 60px; }
				.servR-rt-feedback .servR-feedB-box .feedB-div { margin-bottom:22px; overflow:hidden; zoom:1; }
				.servR-rt-feedback .servR-feedB-box .feedB-div label { float:left; width:90px; height:30px;  font: normal 14px/30px 微软雅黑; color:#3d3d3d;   }
				.servR-rt-feedback .servR-feedB-box .feedB-div select { width:270px; height:30px; border:1px solid #aaa; line-height:30px; padding:0 5px; }
				.servR-rt-feedback .servR-feedB-box .feedB-div input { width:270px; height:30px; border:1px solid #aaa; padding:0 5px; }
				.servR-rt-feedback .servR-feedB-box .feedB-div textarea { width:518px; height:150px; border:1px solid #aaa; padding:0 5px; }
				.servR-rt-feedback .servR-feedB-box .feedB-div-btn { width:205px; height:30px; line-height:30px; background:#69b2d2; font: normal 14px/30px 微软雅黑; color:#fff; font-weight:bold; border:none; border-radius:2px; }
                .servR-rt-feedback .btn-bar { padding-left:90px; }
                .servR-rt-feedback span.v-error { margin-left:10px; }
                .servR-rt-feedback span.v-error i{ display:inline-block; background:url('/images/icon_red.png') no-repeat; width:25px; height:25px; vertical-align:middle; margin-right:10px;  }
                .servR-rt-feedback .submit-msg-success { font-size:14px; color:#0cd103; margin-bottom:15px; }
                .servR-rt-feedback .submit-msg-success i{ display:inline-block; background:url('/images/icon_green.png') no-repeat; width:25px; height:25px; vertical-align:middle; margin-right:10px; }
                .v-loading {opacity: 0.5; filter:alpha(opacity=50); background:#fff; }
                .v-loading-wait{ margin:0 auto; width:16px; height:16px; background:#fff url(/images/wait.gif); }

	/*联系我们样式*/
				.servR-contactMe { width:920px; margin:50px auto 0; }
				.servR-contactMe .servR-contM-txt h3 { padding-bottom:16px; font: normal 14px 微软雅黑; font-weight:bold;}
				.servR-contactMe .servR-contM-txt p { font: normal 14px 微软雅黑; padding-bottom:6px;}
				.servR-contactMe .servR-contM-Emap { float:left; width:920px; height:470px; border:1px solid #ccc; margin:42px 0 38px 0;}

    /*隐私条款样式*/
                .servR-privacy { padding-bottom:30px; }
                .servR-privacy .explain { padding-left:24px; }
                .servR-privacy p {  font: normal 14px/1.8 微软雅黑; padding:6px 0; }
	

/*拍卖企业页面样式*/
	.auctioneers-lf {width:895px; }
		.new-auctioneer-area {width:893px; border:solid 1px #ececec;}
			.new-auctioneer-top {padding:20px; background:#f9f9f9; border-bottom:solid 1px #e5e5e5;}
				.new-auctioneer-top .float-lf b {font-size:16px; color:#bababa;}.new-auctioneer-top .float-lf b em {color:#666; font-style:normal;}
				.new-auctioneer-top .float-lf h2 {color:#000; font-size:20px; margin:10px 0;}
				.new-auctioneer-top .float-lf span {font-size:13px;}
				.new-auctioneer-top .float-lf span i.region {position:relative; top:5px; *top:2px; margin-right:5px;}
				.new-auctioneer-top .float-rt img {border:solid 1px #f4f4f4;}
			.new-auctioneer-bott {padding:20px;}
				.new-auctioneer-Introd {font-size:13px; color:#444444; line-height:20px;}

		/*浏览所有拍企列表*/
		.all-auctioneers-list {padding:20px; border:solid 1px #ececec; margin-top:15px; overflow:hidden;}
			.all-auctioneers-list h2 { float:left; display:block; width:100%; font-size:18px; margin-bottom:40px;}
			.all-auctioneers-list dl {float:left; width:284px;}
			.all-auctioneers-list dl dt {font-size:15px; font-weight:bold; margin-bottom:20px;}
			.all-auctioneers-list dl dd {font-size:12px; margin-bottom:8px;}
			.all-auctioneers-list dl dd a {font-weight:bold; color:#69b2d2;}.all-auctioneers-list dl dd a:hover {text-decoration:underline; color:#444;}
		.auctioneer-auctions-box {}
			.auctioneer-auctions-tit {height:48px; width:893px; border:solid 1px #d9e5ea; background:#edf2f5; margin:15px 0;}
			.auctioneer-auctions-tit h3 {font-size:16px; color:#404548; padding:15px 0 0 15px;}
			.auctioneer-auctions-tit span {font-size:13px; color:#666; margin:15px 10px 0 0;}
		.auctioneer-auctions-end-box .auctioneer-auctions-tit {border:solid 1px #ebebeb; background:#f4f4f4;}
		.auctioneer-auctions-end-box .auctioneer-auctions-tit h3 {color:#575757;}
	.auctioneers-rt {width:290px; margin-left:15px;}
	.auctioneers-rt-fixed {position:fixed; top:30px;}
    .region-share-box { overflow:hidden; _zoom:1; margin-bottom:15px; }
    .region-share-box span.share-title-text{font-size:12px; float:left; line-height:30px; color:#888; margin:0 12px 0 0;}

	
		.auctioneers-data {width:250px; padding:20px; background:#f4f4f4;}
		.auction-data-dl {width:250px;}
		.auction-data-dl dt {font-size:16px; font-weight:bold; margin-bottom:25px;}
		.auction-data-dl dd {height:70px; border-bottom:solid 1px #e1e1e1; padding:0 0 0 5px;}
		.auction-data-dl dd i.auction-data-icon {width:26px; height:26px; display:block; float:left; margin:17px 25px 0 0; background:url(../img/icon-bg.png) no-repeat;}
		.auction-data-dl dd i.auction-data-icon01 {background-position:-384px -154px;}
		.auction-data-dl dd i.auction-data-icon02 {background-position:-358px -154px;}
		.auction-data-dl dd i.auction-data-icon03 {background-position:-384px -101px;}
		.auction-data-dl dd i.auction-data-icon04 {background-position:-358px -127px;}
		.auction-data-dl dd i.auction-data-icon05 {background-position:-384px -74px;}
		.auction-data-dl dd i.auction-data-icon06 {background-position:-384px -127px;}
		.auction-data-dl dd div {float:left; width:180px; margin-top:12px;}
		.auction-data-dl dd div b{display:block;font-size:20px; color:#333; font-weight:bold;}
		.auction-data-dl dd div span {display:block;font-size:12px; color:#999;}
		
		.auctioneers-rt-company {width:250px; padding:20px; background:#f4f4f4;}
		.auctioneers-rt-company h2 {font-size:14px; font-weight:bold; margin-bottom:20px;}
        .auctioneers-rt-company .auctioneers-info-logo { background:#fff; width:251px; /*根据实际情况设定*/ height:135px; /*根据实际情况设定*/ position:relative; text-align:center; *display: block; *font-size: 117px;/*约为高度的0.873 */ *font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/ }
            .auctioneers-rt-company .auctioneers-info-logo img { max-width:251px; max-height:135px; margin: auto;  position: absolute; *position:static;  top: 0; left: 0; bottom: 0; right: 0; }

		.auctioneers-info-dl {margin-top:30px;}
		.auctioneers-info-dl dt {font-size:14px; font-weight:bold; margin-bottom:10px;}
		.auctioneers-info-dl dd {font-size:12px; margin-bottom:5px; line-height:14px;}
		.auctioneers-info-dl dd a.blueTxt:hover {text-decoration:underline;}

        .gn_title{ overflow:hidden;margin-bottom:6px}
.gn_title h1{ float:left;}
.title_search{ float:right; width:180px; height:34px;border: 1px solid #c1cfd0; background: #fff;border-radius: 3px;position: relative;    margin-top: 14px;}
.title_search input{ height:34px; line-height:34px; border:0px; padding-left:5px;}
.title_search a{ display:block; height:34px; background:url(../img/icon-bg.png); right:1px; top:-1px; width:38px;cursor: pointer; position:absolute;}
